@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	min-height: 450px;
}

h1 {
	margin: 0 0 30px 0;
    padding: 20px 0 30px 0;
    line-height: 46px;
    font-size: 42px;
    background: none;
}

h2 {
	font-weight: 300;
	color: #252c31;
	margin: 0 0 20px 0;
	line-height: 50px;
	background: none;
}
h3 {
    font-size: 36px;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin: 20px 0 50px 0;
}
p {
	line-height: 28px;
}
#feature {
	height: 100%;
	min-height: 450px;	
}
.featuremain {
	height: 100%;
	min-height: 450px;	
}
.featureimage {
	height: 100%;
	min-height: 450px;	
}

#booking {
	top: 50%;
	margin-top: -140px;
	bottom: auto;
	left: 50px;
}

.page-header {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0;
}
.page-header h1 {
	margin: 0;
	text-transform: uppercase;
}
.page-header h1:before {
	display: block;
	content: 'Welcome to';
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-content {
	padding: 0;
}

.contentleft {
	position: relative;
	height: 450px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.contentleft .contentleft-text {
	position: absolute;
	bottom: 30px;
	right: 30px;
	text-align: right;
}
.contentleft .contentleft-text p {
	font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 0 0 7px rgba(0,0,0,0.75);
	letter-spacing: 2px;
}
.page-content .inner-content p {
	margin: 10px 0 0 0;
}

/* Feature content */
.feature-content {
	padding: 80px 0;
	min-height: 580px;
}

/* Featured testimonials */
.testimonials {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 18px;
	font-style: italic;
	color: #000;
	margin: 0 0 30px 0;
	padding: 35px 0 90px 0;
}
.testimonials h3 {
	margin: 0 0 20px 0;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 28px;
	text-transform: upppercase;
	letter-spacing: 2px;
}
.testimonials .testimonial {
	padding: 0 20px;
}
.testimonials .testimonial p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	text-align: center;
	color: #666666;
}
.testimonials .testimonial .details {
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-style: normal;
	margin-top: 15px;	
}
.testimonial-content {
	position: relative;
	background: rgba(34,34,34,0.9);
	padding: 40px;
	margin-bottom: 30px;
}
.testimonial-content p, .testimonial-content ul {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 34px;
}
.testimonial-content ul {
	padding-left: 25px;
}
.testimonial-content p {
	margin: 15px 0 0 0;
}
.testimonial-content .btn {
	font-size: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.testimonial-image {	
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background-position: center center;
    background-repeat: no-repeat;
}

.slider.testimonials .slick-prev,
.slider.testimonials .slick-next {
	display: inline-block;
	width: 36px;
	height: 45px;
	margin: -100px 0 0 0;
}

.slider.testimonials .slick-prev::before,
.slider.testimonials .slick-next::before {
	content: "";
	color: transparent;
}

.slider.testimonials .slick-prev {
	background: url(/skin/images/testimonial-slick-prev.png) center center no-repeat;
	margin-left: -26px;
}

.slider.testimonials .slick-next {
	background: url(/skin/images/testimonial-slick-next.png) center center no-repeat;
	margin-right: -26px;
}

.faq-banner {
	background: #888888;
	border: 5px solid #c49b1d;
	text-align: center;
}
.faq-banner p {
	margin: 0;
	font-size: 22px;
	line-height: 30px;
}
.faq-banner strong {
	font-size: 26px;
}
.faq-banner a {
	display: block;
	color: #FFFFFF;
	padding: 20px 10px;
}
.faq-banner a:hover {
	text-decoration: none;
	color: #333333;
}

/* Slider */
.slick-slider {
}
.slick-dots {
	margin: 0;
	padding: 0;
	line-height: 20px;
	height: 20px;
	bottom: 35px;
}
.slick-dots li {
	margin: 0;
}
.slick-dots li button:before {
	color: #FFFFFF;
	font-size: 10px;
}
.slick-dots li.slick-active button:before {
	color: #888888;
}

/* Special */
#special {
	position: relative;
	height: 700px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
#special .text {
	float: right;
	width: 100%;
	max-width: 270px;
	background: #ffffff;
	color: #ffffff;
	margin-top: 160px;
	padding: 35px 30px;
}
#special h3 {
	font-size: 30px;
	color: #ffffff;
	font-weight: 400;
	line-height: 32px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	letter-spacing: 2px;
}
#special h4 {
	font-size: 19px;
	line-height: 24px;
}
#special p {
	font-size: 13px;
	color: #ffffff;
	line-height: 20px;
	margin-bottom: 10px;
}
#special p:last-child {
	margin-bottom: 0;
}
#special  a {
	color: #252c31;
}
#special strong {
	font-size: 15px;
}
#special img {
	margin: 0 auto;
}
#special .btn-primary {
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
	border: 0;
	padding: 0;
	line-height: 45px;
	width: 100%;
	margin-top: 15px;
}
#special .btn-primary.active, #special .btn-primary:active, #special .btn-primary:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
	color: #333333;
}

/* Map area */
.map-container {
	height: 400px;
}
/*
iframe {
	width: 100%;
	max-width: 700px;
	height: auto;
}
*/
.bookingbanner{
	position: relative;
	width: 100%;
	height: 512px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
	margin: 0 0 20px;
	z-index: 999;
}

.bookingcontent {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 154px;
	background: #ffffff;
	text-align: center;
	padding: 15px 0 0 0;
}

.bookingcontent p {
	font-size: 22px;
	line-height: 34px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
}

.bookingcontent .btn-primary {
	font-size: 14px;
	font-weight: 600;
	line-height: 43px;
	padding: 0 25px;
}

.container.main {
    margin-top: 55px;
    text-align: center;
    min-height: auto;
    padding-bottom: 30px;
}

.maintext {
	background: #f5f5f5;
	padding: 10px;
	margin-bottom: 10px;
}

.maintext .left p:first-of-type {
	font-style: italic;
}

.bottom-banners {
	position: relative;
	padding: 10px;
}

.bottom-banners .left,
.bottom-banners .right {
	width: 100%;
	height: 450px;
	clear: both;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}

.bottom-banners .left {
  margin: 0 0 3px 0;
}

.bottom-banners .right {

}

.bottom-banner-content {
	position: absolute;
	display: inline-block;
	bottom: 40px;
	left: 0;
	right: 0;
	padding: 0;
	margin: 0;
	text-align: center;
}

.bottom-banner-content a {
	display: inline-block;
	background: url(/skin/images/button-arrow.png) right center no-repeat #ffffff;
	margin: 0 auto;
	padding: 0 65px 0 30px;
	font-size: 20px;
	line-height: 57px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
}

.row.blog-row {
	padding: 10px 0 10px 0;
	text-align: center;
}

.row.blog-row div.blog-image {
}

.row.blog-row div.blog-image img {
    border: none;
    border-radius: 0;
    padding: 0;
	width: 100%;
}

.row.blog-row div.title a {
    font-size: 15px;
    color: #333333;
    font-family: 'Cutive', Arial, Helvetica, sans-serif;
    padding-top: 20px;
    display: inline-block;
    font-weight: 700;
}

.row.blog-row div.date {
	font-size: 12px;
	color: #818b91;
	font-weight: 400;
	display: none;
}

.row.blog-row div.summary {
    font-size: 14px;
    color: #666666;
    font-weight: 400;
    padding: 20px;
}

.row.blog-row a.more {
	font-weight: 600;
	color: #000000;
	font-size: 10px;
	text-transform: uppercase;
	background: url(/skin/images/more.png) right center no-repeat;
	padding-right: 10px;
}

.row.blog-row div.col-md-4 {
    width: 100%;
    height: auto;
    background: #f2f2f2;
    padding: 0 0 20px 0;
    margin: 0 0 25px 0;
	vertical-align: top;
	display: inline-block;
	float: none;
}

.row.blog-row div.col-md-4 a.btn,
.row.blog-row div.col-md-4 a.btn-primary {
    position: relative;
    display: none;
	margin: 0 auto;
}

.row.blog-row div.col-md-4:last-of-type {
	margin-right: 0;
}

.video {
	position: relative;
	display: block;
	float: none;
	clear: both;
	width: 100%;
	max-width: 700px;
	height: auto;
	min-height: 250px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;	
}
.video p {
	margin: 0;
	padding: 0;
}
.video p a {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(/skin/images/icon-play.png) center center no-repeat;
	color: transparent;
}

/* feature banner */
.featurebanner {
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	clear: both;
}
.featurebanner .slick-slider {
	margin-bottom: 0;
}
.featurebanner .slick-list {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.featurebanner .slick-track {
	height: 100%;
}

.featurebanner .slick-prev,
.featurebanner .slick-next {
	display: inline-block;
	width: 64px;
	height: 64px;
	margin: 0;
}

.featurebanner .slick-prev::before,
.featurebanner .slick-next::before {
	content: "";
	color: transparent;
}

.featurebanner .slick-prev {
	background: url(/skin/images/feature-slick-prev.png) center center no-repeat;
	margin-left: 100px;
}

.featurebanner .slick-next {
	background: url(/skin/images/feature-slick-next.png) center center no-repeat;
	margin-right: 100px;
}

.featurebanner .featurephoto {
    position: relative;
    width: 100%;
    height: 300px;    
}

.featurebanner .featurephoto .featurephoto-image {
	background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
	width: 100%;
	height: 100%;
}

.featurebanner .featuretext {
    position: relative;
    float: right;
    width: 100%;
    height: auto;
    background: #ffffff;
    text-align: left;
    padding: 50px 20px 50px 50px;
}

.featurebanner .featuretext::before {
	content: " ";
	position: absolute;
	left: 0;
	top: 50%;
	width: 30px;
	height: 56px;
	margin: -28px 0 0 -30px;
	padding: 0;
	background: none;
}

.featurebanner .featuretext ul {
    color: #777777;
    font-size: 16px;
    line-height: 28px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    list-style-position: inside;
}

.featurebanner .featuretext li {

}

.featurebanner .featuretext p {

}

.featurebanner .featuretext p:last-of-type {
	margin: 0;
}

.featurebanner .featuretext .btn, .featurebanner .featuretext .btn-primary {
	margin: 10px 0 0 0;
}

.container.blog {
    background: url(/skin/images/content-bg.jpg) center top repeat-x #ffffff;
    padding-top: 75px;
    padding-bottom: 0;
    clear: both;;
}

/* middle banner */
.middlebanner {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: url(/skin/images/home-testimonial-bg.jpg) center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.middlebanner .col-md-5 {
	position: relative;
    top: 100px;
    left: 50%;
    width: 90%;
    height: auto;
    margin: 0 0 0 -45%;
    padding-top: 50px;
    text-align: center;
    background: url(/skin/images/featured-testimonial-bg.png) center center no-repeat;
    background-size: cover;
}

.middlebanner .col-md-5::before {
	content: " ";
	position: absolute;
	top: 35px;
	left: 50%;
	width: 38px;
	height: 31px;
	margin: 0 0 0 -19px;
	background: url(/skin/images/dquote.png) center center no-repeat;
	pointer-events: none;
}

.inspiration {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 100px;
}

.inspiration h3 {

}

.inspiration .banner {
    position: relative;
	display: inline-block;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 270px;
    width: 270px;
    margin: 0 0 0 0;
	float: none;
}

.inspiration .banner.last {
	margin-right: 0;
}

.inspiration .banner p {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.inspiration .banner p a {
	position: absolute;
	top: 108px;
	left: 25px;
	display: inline-block;
	width: 220px;
	height: 54px;
	background: rgba(255, 255, 255, 0.8);
	text-decoration: none;
	text-align: center;
	font-family: 'Cutive', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	line-height: 54px;
}

/* instagram feed */
.instagram-feed {
    text-align: center;
    margin-bottom: 100px;
}

.instagram-feed h3 {
	/* 
	position: relative;
	display: block;
	margin: 0 auto 25px 0;
	height: 47px;
	background: url(/skin/images/ig-icon-large.png) center center no-repeat;
	color: transparent;
	*/
}

.instagram-feed div {
    position: relative;
    display: inline-block;
	float: none;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 270px;
    width: 270px;
    margin: 0 0 0 0;
}

.instagram-feed div a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: inline-block;
	text-decoration: none;
	color: transparent;
	cursor: pointer;
	background: url(/skin/images/icon-play.png) center center no-repeat;
}


@media (min-width: 320px) {
}

@media (min-width: 480px) {
	.testimonials .testimonial p {
		font-size: 14px;
		line-height: 20px;
	}
	.testimonial-image {
		width: 90px;
		height: 90px;
		border-radius: 90px;
	}	
}
@media (min-width: 480px) {
	.testimonials .testimonial p {
		
	}
}


@media (min-width: 768px) {
	html, body {
		height: auto;
	}
	h1 {

	}
	#feature {
		height: 750px;
	}
	.featuremain {
		height: 750px;
	}
	.featureimage {
		height: 750px;
	}
	.container.blog {
	    width: 100%;
		padding-bottom: 110px;
    	text-align: center;
	}
	.testimonials .testimonial p {
		font-size: 12px;
		line-height: 16px;	
	}
	/* feature banner */
	.featurebanner {
		position: relative;
		float: left;
		width: 100%;
		height: auto;
		clear: both;
	}
	
	.featurebanner .featurephoto {
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		width: 58%;
		height: auto;
		background: center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;	
	}
	
	.featurebanner .featuretext {
		position: relative;
		float: right;
		width: 42%;
		height: auto;
		text-align: left;
		padding: 50px 20px 50px 50px;
		background: url(/skin/images/leaf.png) top right no-repeat;
		background-size: 100px 100px;
		background-position-y: 70px;
	}
	
	.featurebanner .featuretext h2 {
		font-size: 36px;
	}
	
	.featurebanner .featuretext::before {
		content: " ";
		position: absolute;
		left: 0;
		top: 50%;
		width: 30px;
		height: 56px;
		margin: -28px 0 0 -30px;
		padding: 0;
		background: url(/skin/images/triangle.png) center center no-repeat;
	}
	
	.featurebanner .featuretext ul {
		color: #777777;
		font-size: 12px;
		line-height: 28px;
		font-weight: 700;
		text-transform: uppercase;
		padding: 0;
		list-style-position: inside;
	}
	
	.featurebanner .featuretext li {

	}
	
	.featurebanner .featuretext p {
	
	}
	
	.featurebanner .featuretext p:last-of-type {
		margin: 0;
	}
	
	.featurebanner .featuretext .btn, .featurebanner .featuretext .btn-primary {
		margin: 10px 0 0 0;
	}	
	
	.row.blog-row {
		padding: 10px 0 50px 0;
		text-align: center;
	}
	
	.row.blog-row div.blog-image {
	}
	
	.row.blog-row div.blog-image img {
		border: none;
		border-radius: 0;
		padding: 0;
	}
	
	.row.blog-row div.inner-text {
		background: #ffffff;
		width: calc(100% - 40px);
		display: block;
		margin: -30px auto 20px auto;
		position: relative;
		box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
	}
	
	.row.blog-row div.title a {
		font-size: 15px;
		color: #333333;
		font-family: 'Cutive', Arial, Helvetica, sans-serif;
		padding-top: 20px;
		display: inline-block;
		font-weight: 700;
	}
	
	.row.blog-row div.date {
		font-size: 12px;
		color: #818b91;
		font-weight: 400;
		display: none;
	}
	
	.row.blog-row div.summary {
		padding: 20px;
	}
	
	.row.blog-row a.more {
		font-weight: 600;
		color: #000000;
		font-size: 10px;
		text-transform: uppercase;
		background: url(/skin/images/more.png) right center no-repeat;
		padding-right: 10px;
	}
	
	.row.blog-row div.col-md-4 {
		width: 270px;
		height: auto;
		background: #f2f2f2;
		padding: 0;
		margin: 0 0 25px 25px;
		display: inline-block;
		position: relative;
	}
	
	.row.blog-row div.col-md-4 a.btn,
	.row.blog-row div.col-md-4 a.btn-primary {
		position: absolute;
		left: 50%;
		margin: 0 0 0 -95px;
		bottom: 35px;	
	}
	
	.row.blog-row div.col-md-4:first-of-type {
		margin-left: 0;
	}	
	
	.testimonial-image {	
		width: 120px;
		height: 120px;
		border-radius: 120px;		
	}
	
}

@media (min-width: 992px) {
	.contentleft {
		height: 700px;
	}
	.page-content {
		margin: 0;
	}
	.page-content .col-md-6 {
		padding: 0;
	}
	.testimonials {
		margin-bottom: 0;
	}
	.bookingbanner {
		width: 370px;
		float: left;
	}
	
	.maintext {
		float: left;
		width: 570px;
		padding-left: 50px;
		margin-bottom: 30px;
		/*
		max-height: 512px;
		overflow-y: auto;
		*/
	}
	/*
	iframe {
	  margin: 0 auto;
    display: block;
    height: 400px;
	}
	*/	
	.container.blog {
		width: 100%;
	}
	
	.container.blog {
		background: url(/skin/images/content-bg.jpg) center top repeat-x #ffffff;
		padding-top: 135px;
		padding-bottom: 20px;
	}
	
	/* middle banner */
	.middlebanner {
		position: relative;
		float: left;
		width: 100%;
		height: 426px;
		margin: 0;
		padding: 0;
		background: url(/skin/images/home-testimonial-bg.jpg) center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
	
	.middlebanner .col-md-5 {
		position: absolute;
		top: 100px;
		left: 50%;
		width: 830px;
		height: 390px;
		margin: 0 0 0 -415px;
		padding-top: 50px;
		text-align: center;
		background: url(/skin/images/featured-testimonial-bg.png) center center no-repeat;
	}
	
	.middlebanner .col-md-5::before {
		content: " ";
		position: absolute;
		top: 35px;
		left: 50%;
		width: 38px;
		height: 31px;
		margin: 0 0 0 -19px;
		background: url(/skin/images/dquote.png) center center no-repeat;
		pointer-events: none;
	}
}
@media (min-width: 1200px) {
	h1 {
		text-align: left;
		background: none;
	}

	h2 {

	}
	#feature::after {
		content: " ";
		position: absolute;
		bottom: -290px;
		left: 0;
		right: 0;
		height: 290px;
		pointer-events: none;
		background: #f5f5f5;
		padding: 0;
		z-index: 0;
	}
	.content {
		position: relative;
		z-index: 99;
	}
	.contentleft {
		height: 700px;
	}
	.page-content .inner-content {
		padding-right: 125px;
	}
	.container {
		padding: 0;
	}
	.maintext {
		padding-left: 30px;
		width: 770px;
		/*
		height: 235px;
		*/
	}
	.maintext .left {
		float: left;
		width: 360px;
		clear: none;
	}
	.maintext .right {
		float: right;
		width: 340px;
		clear: none;
	}
	.container.main .content-left,
	.container.main .content-right {
	  position: relative;
	  display: inline-block;
	  width: 50%;
	  float: left;
	  text-align: left;
	}
	.container.main .content-left {
	  padding-right: 40px;
	}
	.container.main .content-right {
		padding-left: 40px;
		padding-top: 20px;
	}
	.bookingbanner {
		height: 667px;
	}
	.video {
		position: relative;
		display: inline-block;
		float: left;
		clear: none;
		width: 700px;
		height: 400px;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	.video p {
		margin: 0;
		padding: 0;
	}
	.video p a {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: url(/skin/images/icon-play.png) center center no-repeat;
		color: transparent;
	}
	.container.blog {

	}
	.row.blog-row {
	  	padding: 0;
		width: 1170px;
		display: block;
		margin: 0 auto;
	}
	.bottom-banners {
		width: 1170px;
		padding: 0;
		margin: 50px auto;		
	}
	.featurebanner .featuretext ul {
		width: 40%;
		float: left;
		display: inline-block;
		margin-right: 30px;
	}
	.featurebanner .featuretext li {
		list-style-position: initial;
	}
	
	.inspiration .banner {
		margin-right: 25px;
	}
	
	.inspiration .banner.last {
		margin-right: 0;
	}
	.featurebanner {
	    margin-top: 70px;
	}
	.featurebanner .featuretext {
		margin-top: 0;
		background-size: 210px 210px;
		background-position-y: 0;
	}
	
	.instagram-feed div {
		margin: 0 25px 0 0;
	}
	
	.instagram-feed div.last {
		margin-right: 0;
	}
}
@media (min-width: 1400px) {
	.contentleft {
		height: 600px;
	}
}
